» Ubuntu » Paketit

Error

two or more packages specified (libogg-dev quantal)